#slideshow {
    height: 250px;
    position: relative;
    background-color:#eee;
}

#slideshow .slideshow_img  {
    display: none;
}

#left_arrow {
    position: absolute;
    vertical-align: middle;
    height: 145px;
    /*background: url('http://www.2fyrir1.is/v2/img/transparent_grey.png');*/
    padding: 105px 10px 0 10px;
    z-index: 99999;
}

#right_arrow {
    position: absolute;
    vertical-align: middle;
    height: 145px;
    right: 0;
    /*background: url('http://www.2fyrir1.is/v2/img/transparent_grey.png');*/
    padding: 105px 10px 0 10px;
    z-index: 99999;
}